Replication materials: _The New Public Address System_
--------------

This github repository contains the replication materials for the paper "[The New Public Address System: Why Do World Leaders Adopt Social Media?](http://pablobarbera.com/static/world_leaders_paper.pdf)," accepted for publication as a Research Note in ___International Studies Quarterly___, authored by [Pablo Barberá](http://www.pablobarbera.com) and [Thomas Zeitzoff](http://www.zeitzoff.com/).

> __Abstract:__
> The emergence of social media - and in particular Twitter and Facebook - has led scholars to focus on its effects on mass behavior and protest. Yet an important, and unanswered question is what explains the variation in the adoption and use of social media by world leaders? By the end of 2014, over 76% of world leaders had an active presence on social media, and used their accounts to communicate with domestic and international audiences. We look at several different potential hypotheses that explain adoption of social media by world leaders including: modernization, social pressure, level of democratization, and diffusion. We find strong support that increased political pressure from social unrest and higher levels of democratization are both associated with leader adoption of social media platforms. Although the association we identify is not causal, these findings reveal the relationship between institutional and political pressures and the political communication of country leaders.

This README file provides an overview of the replications files for the article. 

The `code` folder contains the R and STATA scripts required to replicate all the figures and tables in the manuscript.

- `code/00-setup.r` installs the R packages required to run the analyses
- `code/01-figures-1-2-3.r` is R script that generates Figures 1, 2, and 3 in the paper.
- `code/03-summary-statistics` is the STATA do-file that produces the table with summary statistics (Table 1).
- `code/04-main-results` is the STATA do-file that cleans the data, produces Figures 4 and 5, and Table 2 (main results in the paper), as well as all the robustness checks and additional tables in the Appendix.

The `data` folder contains the datasets that these scripts open and manipulate. 

- `data/data01-leader-adoption.csv` is a  that contains our dependent variable (leader adoption, across different types of accounts and social media websites).
- `data/data02-user-profiles.csv` is the data required to produce Figure 2 (number of followers and likes of world leaders across continents).
- `data/data03-regression-dataset.dta` is a time-series cross-section dataset at the month level, in STATA format, with all the variables that we use in our empirical analysis.
- `data/world-leaders-social-media.csv` is a dataset with the social media accounts (Twitter and Facebook) of the world leaders that we consider in our analysis, as of January 1st, 2014. (We will soon release an updated version of this dataset.)

Finally, the `figures` folder stores the figures generated by the analysis.



